.region--dark-colored-background {
    background-color: #e66300;
}

/*beadcrumb*/

.block-system-breadcrumb-block  .breadcrumb__item {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.75;
    padding: 20px 5px;
    font-size: 13px;
    font-weight: 500;
}

.banner__section .block:first-child:last-child .breadcrumb {
  padding: 0px 0;
  margin: 0;
}

/*header*/

.header-top-highlighted__section {
    font-size: 15px;
}

.header-top__container {
    padding: 10px 0 5px;
}



#block-stateoftheartsupplychaintechnology h3 {
    font-family: PCap;
}
@media (min-width: 768px) {
#block-stateoftheartsupplychaintechnology h3 {
    font-size: 40px;
}
#block-stateoftheartsupplychaintechnology p.large {
    font-size: 20px;
}
}

@media (max-width: 767px) {
#block-stateoftheartsupplychaintechnology h3 {
    font-size: 28px;
}
#block-stateoftheartsupplychaintechnology p.large {
    font-size: 16px;
}
}

#block-stateoftheartsupplychaintechnology p.large {
    font-family: PCap;
    text-transform: uppercase;
}

.col-md-offset-2 {
  margin: auto;
}

/*footer*/

.subfooter-top__section ul.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

/*latest*/

.view-latest-items .views-field-title a, .node--view-mode-mt-teaser-compact .node__title a {
  font-size: 15px;
  font-weight: 300;
  color: #01173b;
  line-height: 1.6;
}

/*partners*/

.view-mt-products-list .overlay-container {
  border: solid 1px #eaeaea;
  border-radius: 5px;
}

/*news*/

.view-mt-posts-list h5 {
  font-size: 26px;
  letter-spacing: normal;
  text-transform: none;
}

.view-mt-posts-list .views-field-body {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: #e9e9e9;
  padding-bottom: 15px;
  margin-bottom: 15px;
  line-height: 1.6;
  margin-top: 10px;
}

.views-field-nothing p a {
  margin: 0 0 10px 0px;
  display: block;
  padding: 0;
  font-size: 12px;
  text-transform: uppercase;
  text-align: left;
  text-decoration: none;
}

/*old*/

h1 {
    font-size: 36px;
}

h2, #block-aboutme h1 {
    font-size: 30px;
}


#block-views-block-mt-testimonials-carousel-block-1 .views-field-field-mt-testimonial-image  {
    padding-top:15px;
}




/*testimonials*/

.view-testimonials-list img {
    padding-top: 20px;
}

/*partners*/

.view-products-list .overlay-container, .page-node-type-mt-product .field--name-field-image .overlay-container{
  border: solid 1px #eaeaea;
  border-radius: 5px;
}

/*d10*/

p a {
  font-weight: 700;
}

.scroll-button a {
  width: 80px;
  height: 80px;
  display: block;
  margin: 0 auto;
  position: relative;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: transparent;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 255, 255, 0.5);
  color: #373737;
}
.scroll-button a:hover {
  background-color: #ffffff;
}
.region--light-typography .scroll-button a {
  color: #ffffff;
}
.region--light-typography .scroll-button a:hover {
  color: #373737;
}
.scroll-button a:before {
  position: absolute;
  font-family: "FontAwesome";
  content: "\f107";
  width: 30px;
  height: 24px;
  font-size: 25px;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -15px;
  line-height: 1;
}
@media (max-width: 767px) {
  .scroll-button a {
    width: 50px;
    height: 50px;
  }
}

.node--type-mt-post.node--view-mode-mt-teaser-compact.region--default-background {
  box-shadow: none;
  background-color: transparent;
  margin-bottom: 0rem !important;
  padding: 1.5rem 0 0 0 !important;
}

.footer__section .node--view-mode-mt-teaser-compact .node__title a {
  color: #fff;
}

.node--view-mode-mt-teaser-compact .node__title a:hover {
  text-decoration: none;
}

/*Footer Bottom menu*/
.footer-bottom ul.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
.footer-bottom ul.menu li {
  display: inline-block;
}
.footer-bottom ul.menu ul.menu {
  display: none;
}
.footer-bottom ul.menu li a {
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  margin: 0 20px 0 18px;
  padding: 5px 0;
  line-height: 1;
  border-bottom-color: transparent;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.headings-wide-spacing-enabled .footer-bottom ul.menu li a {
  letter-spacing: 0.25em;
  text-transform: uppercase;
}

.footer-bottom ul.menu li a:hover {
  border-bottom-color: #ffffff;
  color: #fff;
}
.footer-bottom ul.menu li:first-child a {
  margin-left: 0;
}
.footer-bottom ul.menu li:last-child a {
  margin-right: 0;
}
.footer-bottom ul.menu li a:before {
  content: "";
  width: 0;
  height: 0;
}
@media (max-width:991px) {
  .footer-bottom ul.menu {
    text-align: center;
    padding: 10px 0;
  }
}
@media (max-width:767px) {
  .footer-bottom ul.menu li {
    display: block;
    margin: 10px 20px;
  }
  .footer-bottom ul.menu li:last-child a,
  .footer-bottom ul.menu li:first-child a,
  .footer-bottom ul.menu li a {
    margin: 0 10px;
    display: inline-block;
    padding: 5px;
  }
}

/*totop*/
.to-top {
  padding-top: 7px;
}
@media (min-width:991px) {
.to-top {
  font-size: 24px;
  padding-top: 10px;
}
}

@media (max-width: 991px) {
.mt-mobile-menu-widget-wrapper ~ .to-top {
  right: 10px;
}
}

 .to-top .svg-inline--fa {
    padding: 0px;
    margin: 10px;
  }

